Seat set for a 88-99 vn1500a - Kawasaki Vulcan Forum : Vulcan Forums
 
LinkBack Thread Tools Display Modes
post #1 of 3 (permalink) Old 04-29-2015, 08:37 AM Thread Starter
Junior Member
 
PBourgoin's Avatar
 
Join Date: Apr 2015
Posts: 5
Seat set for a 88-99 vn1500a

Just got a new to me bike to fix and need a good set of seats and sissy bar pad. Let me know what you have and prices thanks
PBourgoin is offline  
Sponsored Links
Advertisement
 
post #2 of 3 (permalink) Old 04-29-2015, 02:40 PM
Member
 
JTucker's Avatar
 
Join Date: May 2012
Posts: 74
Check E Bay, that is where I get most the parts for my 1992.
JTucker is offline  
post #3 of 3 (permalink) Old 06-27-2015, 07:26 AM
Junior Member
 
Join Date: Jun 2015
Posts: 6
I have a front seat that has been totally gone thru at an upholstery shop in Florida with new memory foam and very nice rear seat off a 01 1500 nomad for sale if they will fit? I also have a backrest pad with the chrome sissy bar back rest I'll give u its nice too just has 1 mounting but messed up but CD still be used. I'd take $150 for all.
strainbull is offline  
Sponsored Links
Advertisement
 
Reply

Thread Tools
Show Printable Version Show Printable Version
Email this Page Email this Page
Display Modes
Linear Mode Linear Mode



Similar Threads
Thread Thread Starter Forum Replies Last Post
Seeking advice on windshield/lightbar set up for '99 1500 Classic 5150 Vulcan 1500 6 03-28-2018 10:25 AM
Questions to 4-speed owners (VN1500A up to 99?) car5car Vulcan 1500 19 12-02-2015 07:55 PM
1995 Vulcan 88 VN1500A carb kit thomasks Vulcan 1500 1 07-09-2015 01:16 PM
99 VN1500A Clutch won't disengage thewitz Vulcan 1500 2 03-16-2015 03:12 PM
Complete gasket set for a '99 Vn1500A? thewitz Vulcan 1500 10 10-31-2014 09:52 AM

Posting Rules  
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

 
For the best viewing experience please update your browser to Google Chrome